com.cerner.bunsen:bunsen-r4 vulnerabilities

FHIR R4 Support for Bunsen

Latest version

1.4.7

First published

4 years ago

Latest version published

3 years ago

Licenses detected

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
com.cerner.bunsen:bunsen-r4 0.4.9 03 Oct, 2019 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
com.cerner.bunsen:bunsen-r4 0.4.8 29 Apr, 2019 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
com.cerner.bunsen:bunsen-r4 0.4.7 24 Apr, 2019 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
com.cerner.bunsen:bunsen-r4 1.4.7
Latest
24 Apr, 2019 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
com.cerner.bunsen:bunsen-r4 0.4.6 06 Mar, 2019 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
com.cerner.bunsen:bunsen-r4 0.4.5 06 Dec, 2018 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
com.cerner.bunsen:bunsen-r4 0.4.4 30 Nov, 2018 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
com.cerner.bunsen:bunsen-r4 0.4.3 14 Aug, 2018 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
com.cerner.bunsen:bunsen-r4 0.4.2 17 Jul, 2018 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
com.cerner.bunsen:bunsen-r4 0.4.1 03 Jul, 2018 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
com.cerner.bunsen:bunsen-r4 0.4.0 01 Jun, 2018 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
com.cerner.bunsen:bunsen-r4 0.3.1 17 May, 2018 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
com.cerner.bunsen:bunsen-r4 0.3.0 01 May, 2018 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L